<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="15400" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="Ed3-Ia-s23">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="15404"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Search Result View Controller-->
        <scene sceneID="xlY-I7-QS0">
            <objects>
                <viewController modalPresentationStyle="overCurrentContext" id="Ed3-Ia-s23" customClass="SearchResultViewController" customModule="DrawerContainer" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" multipleTouchEnabled="YES" contentMode="scaleToFill" id="ajm-vx-nFa">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <stackView opaque="NO" contentMode="scaleToFill" spacing="16" translatesAutoresizingMaskIntoConstraints="NO" id="piM-YQ-Dez">
                                <rect key="frame" x="16" y="108" width="382" height="42.5"/>
                                <subviews>
                                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="mapMarker" translatesAutoresizingMaskIntoConstraints="NO" id="SyV-me-ITy">
                                        <rect key="frame" x="0.0" y="0.0" width="30" height="42.5"/>
                                        <color key="tintColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                        <constraints>
                                            <constraint firstAttribute="width" constant="30" id="rrX-xL-O2e"/>
                                        </constraints>
                                    </imageView>
                                    <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" spacing="4" translatesAutoresizingMaskIntoConstraints="NO" id="IQM-9S-pL2">
                                        <rect key="frame" x="46" y="0.0" width="336" height="42.5"/>
                                        <subviews>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Robert Koch Platz 4" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Vee-Rw-CsJ">
                                                <rect key="frame" x="0.0" y="0.0" width="336" height="20.5"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                                <nil key="textColor"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10115 Berlin, Germany" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fvl-o5-c03">
                                                <rect key="frame" x="0.0" y="24.5" width="336" height="18"/>
                                                <fontDescription key="fontDescription" type="system" pointSize="15"/>
                                                <color key="textColor" systemColor="secondaryLabelColor" red="0.23529411759999999" green="0.23529411759999999" blue="0.26274509800000001" alpha="0.59999999999999998" colorSpace="custom" customColorSpace="sRGB"/>
                                                <nil key="highlightedColor"/>
                                            </label>
                                        </subviews>
                                    </stackView>
                                </subviews>
                            </stackView>
                            <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="c8Q-et-9Nr">
                                <rect key="frame" x="298" y="160.5" width="100" height="40"/>
                                <color key="backgroundColor" systemColor="systemBlueColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="40" id="6gF-tM-NOd"/>
                                    <constraint firstAttribute="width" constant="100" id="cKQ-9d-aou"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <state key="normal" title="Route">
                                    <color key="titleColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </state>
                                <connections>
                                    <action selector="routeButtonTapped:" destination="Ed3-Ia-s23" eventType="touchUpInside" id="NbE-xt-8kL"/>
                                </connections>
                            </button>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Result Preview" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="jOj-uc-FoX">
                                <rect key="frame" x="143.5" y="64" width="127.5" height="24"/>
                                <fontDescription key="fontDescription" type="system" pointSize="20"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button hidden="YES" opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="h12-LJ-Nh0">
                                <rect key="frame" x="370" y="50" width="36" height="36"/>
                                <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="36" id="8Nx-Ur-xkr"/>
                                    <constraint firstAttribute="height" constant="36" id="Ty3-6d-3mF"/>
                                </constraints>
                                <color key="tintColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <state key="normal" image="close"/>
                                <connections>
                                    <action selector="closeButtonTapped:" destination="Ed3-Ia-s23" eventType="touchUpInside" id="OFz-eB-1SA"/>
                                </connections>
                            </button>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemYellowColor" red="1" green="0.80000000000000004" blue="0.0" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <gestureRecognizers/>
                        <constraints>
                            <constraint firstItem="jOj-uc-FoX" firstAttribute="top" secondItem="nBR-SJ-Aqo" secondAttribute="top" constant="20" id="DDr-lJ-mlc"/>
                            <constraint firstItem="nBR-SJ-Aqo" firstAttribute="trailing" secondItem="h12-LJ-Nh0" secondAttribute="trailing" constant="8" id="LIz-bt-DOe"/>
                            <constraint firstItem="h12-LJ-Nh0" firstAttribute="top" secondItem="nBR-SJ-Aqo" secondAttribute="top" constant="6" id="WW3-6s-k3g"/>
                            <constraint firstItem="nBR-SJ-Aqo" firstAttribute="trailing" secondItem="c8Q-et-9Nr" secondAttribute="trailing" constant="16" id="X0h-el-hPq"/>
                            <constraint firstItem="jOj-uc-FoX" firstAttribute="centerX" secondItem="ajm-vx-nFa" secondAttribute="centerX" id="aws-Ov-mqy"/>
                            <constraint firstItem="piM-YQ-Dez" firstAttribute="leading" secondItem="nBR-SJ-Aqo" secondAttribute="leading" constant="16" id="lOm-Y1-wI2"/>
                            <constraint firstItem="nBR-SJ-Aqo" firstAttribute="trailing" secondItem="piM-YQ-Dez" secondAttribute="trailing" constant="16" id="uJH-Fh-Mil"/>
                            <constraint firstItem="c8Q-et-9Nr" firstAttribute="top" secondItem="piM-YQ-Dez" secondAttribute="bottom" constant="10" id="yLF-QM-wmz"/>
                            <constraint firstItem="piM-YQ-Dez" firstAttribute="top" secondItem="jOj-uc-FoX" secondAttribute="bottom" constant="20" id="zXP-92-zYj"/>
                        </constraints>
                        <viewLayoutGuide key="safeArea" id="nBR-SJ-Aqo"/>
                    </view>
                    <connections>
                        <outlet property="closeButton" destination="h12-LJ-Nh0" id="jIE-Pe-JXw"/>
                        <outlet property="detailsLabel" destination="fvl-o5-c03" id="rRo-5z-qIr"/>
                        <outlet property="iconImageView" destination="SyV-me-ITy" id="oIP-M1-ZCG"/>
                        <outlet property="titleLabel" destination="Vee-Rw-CsJ" id="Mjz-FK-zDX"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Cw3-mo-M0e" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="1659.4202898550725" y="123.21428571428571"/>
        </scene>
    </scenes>
    <resources>
        <image name="close" width="24" height="24"/>
        <image name="mapMarker" width="24" height="24"/>
    </resources>
</document>
